diff --git a/.gitignore b/.gitignore
index e1fdf53..0ae8098 100644
--- a/.gitignore
+++ b/.gitignore
@@ -1,35 +1,35 @@
+*.autosave
 *.db
-*.pyc
-*.pyo
-*.o
-*.psp
 *.diff
+*.o
 *.patch
-*.autosave
-_build
-build-*
+*.psp
+*.pyc
+*.pyo
+*.swo
+*.swp
 .DS_Store
 .idea
+/dist
+/mac-build
+/pip-build
+/src-build
+/win-build
+_build
+build-*
+pgadmin4.log
+pkg/win32/installer.iss
 runtime/.qmake.cache
+runtime/.qmake.stash
 runtime/Makefile
+runtime/Makefile.Debug
+runtime/Makefile.Release
 runtime/moc_BrowserWindow.cpp
 runtime/moc_Server.cpp
 runtime/pgAdmin4.app/
 runtime/pgAdmin4.pro.user*
+runtime/pgAdmin4_resource.rc
+runtime/release/
 runtime/ui_BrowserWindow.h
-runtime/.qmake.stash
 web/config_local.py
 web/regression/test_config.json
-pgadmin4.log
-*.swp
-*.swo
-/mac-build
-/src-build
-/pip-build
-/win-build
-/dist
-pkg/win32/installer.iss
-runtime/Makefile.Debug
-runtime/Makefile.Release
-runtime/release/
-runtime/pgAdmin4_resource.rc
diff --git a/pkg/mac/.gitignore b/pkg/mac/.gitignore
index 5656003..a9aa86f 100644
--- a/pkg/mac/.gitignore
+++ b/pkg/mac/.gitignore
@@ -1,4 +1,4 @@
 # Global excludes across all subdirectories
+codesign.conf
 debug.pgadmin.Info.plist
 pgadmin.Info.plist
-codesign.conf
diff --git a/runtime/.gitignore b/runtime/.gitignore
index a130a9a..8075ebd 100644
--- a/runtime/.gitignore
+++ b/runtime/.gitignore
@@ -1,13 +1,14 @@
 .qmake.cache
+.qmake.stash
 Makefile
 moc_BrowserWindow.cpp
+moc_ConfigWindow.cpp
 moc_Server.cpp
+moc_TabWindow.cpp
+moc_WebViewWindow.cpp
+pgAdmin4
 pgAdmin4.app/
 pgAdmin4.pro.user*
+qrc_pgAdmin4.cpp
 ui_BrowserWindow.h
-.qmake.stash
-moc_ConfigWindow.cpp
-moc_TabWindow.cpp
-moc_WebViewWindow.cpp
-qrc_pgadmin4.cpp
 ui_ConfigWindow.h
diff --git a/web/regression/.gitignore b/web/regression/.gitignore
index 570f022..0581810 100644
--- a/web/regression/.gitignore
+++ b/web/regression/.gitignore
@@ -1,4 +1,4 @@
 parent_id.pkl
 regression.log
-test_config.json
 test_advanced_config.json
+test_config.json
